@charset "utf-8";
/* CSS Document */
* {
    margin: 0;
    padding: 0;
    font-family: Source Han Sans CN;

    img {
        vertical-align: top;
    }
}

.main-header {
    margin-top: 0.34rem;
    margin-left: 2.39rem;
    display: flex;

    .logo-box {
        width: 10.18rem;
        height: 0.83rem;

        img {
            width: 100%;
            height: 100%;
            object-fit: cover;
        }
    }

    form {
        display: flex;
        align-items: center;
        margin-left: 0.25rem;
    }

    .search-container {
        width: 3.99rem;
        height: 0.55rem;
        position: relative;

        input {
            width: 3.99rem;
            height: 0.55rem;
            border: 1px solid #d7d7d7;
            border-radius: 0.1rem;
            position: absolute;
            top: 0;

            &.form-header-input::placeholder {
                color: #999;
                font-size: 0.18rem;
            }

            &.form-header-input:focus {
                outline: none;
            }

            &.form-header-input {
                padding-left: 0.34rem;
            }
        }

        .line {
            width: 0.01rem;
            height: 0.34rem;
            background-color: #c7c7c7;
            position: absolute;
            top: 0.14rem;
            right: 0.8rem;
        }

        .search-img {
            position: absolute;
            top: 0.15rem;
            right: 0.13rem;
            width: 0.28rem;
            height: 0.28rem;
        }
    }
}

.main-nav {
    height: 0.74rem;
    background: linear-gradient(180deg, #009EE2, #0571B2);;
    color: #fff;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 0.22rem;
    padding: 0 2.57rem;
    margin-top: 0.36rem;

    a {
        text-decoration: none;
        color: #ffffff;
    }
}

.main-swiper {
    width: 19.2rem;
    height: 7.5rem;

    img {
        width: 19.2rem;
        height: 7.5rem;
        /* max-height: 7.5rem; */
        object-fit: cover;
    }
}

.main-content {
    overflow: hidden;
    box-sizing: border-box;
    /*padding: 0 2.4rem;*/

    .main-content-item {
        display: none;
    }

    .main-content-item-active {
        display: block;
    }

    .guide {
        height: 7.42rem;
        position: relative;

        .left-search-container {
            width: 5.62rem;
            height: 0.65rem;
            background: #ffffff;
            border: 1px solid #D7D7D7;
            position: relative;
            border-radius: 0.2rem;
            margin-top: 0.35rem;

            input {
                width: 5.62rem;
                height: 0.65rem;
                position: absolute;
                top: 0;
                border-radius: 0.2rem;
                border: none;
                font-size: 0.24rem;
                color: #999;

                &.form-header-input {
                    padding-left: 0.59rem;
                }
            }
        }

    }

    .guide .left {
        display: inline-block;
        width: 5.98rem;
        height: 100%;
        position: absolute;
        top: 0;

        .desc {
            font-family: Source Han Serif CN;
            font-weight: bold;
            font-size: 1.18rem;
            color: #0571b2;
            height: 0.92rem;
            opacity: 0.12;
        }

        .text {
            height: 0.46rem;
            font-weight: bold;
            font-size: 0.48rem;
            color: #333333;
            line-height: 0.24rem;
        }

        .button {
            width: 5.62rem;
            height: 0.65rem;
            background-color: #0571B2;
            text-align: center;
            border-radius: 0.2rem;
            font-size: 0.24rem;
            color: #fff;
            line-height: 0.65rem;
            margin-top: 0.35rem;
        }
    }

    .guide .right {
        display: inline-block;
        height: 100%;
        width: 5.98rem;
        margin-left: 0.51rem;
    }
}

.main-content-banner {
    margin: 0;
    padding: 0;

    img {
        width: 100%;
    }
}

.main-content-tab {
    display: flex;

    .flex-col {
        font-size: 0.24rem;
        line-height: 0.3rem;
        color: #333;
        width: 1.5rem;
        font-weight: normal;
    }

    .flex-col-active {
        font-weight: bold;
    }
}

.main-footer {
    box-sizing: border-box;

    width: 100%;

    .main-footer-link {
        padding: 0 2.4rem;

        .main-link-title {
            line-height: 0.5rem;
            padding: .3rem 0;
            display: flex;
            align-items: center; /* 垂直居中对齐 */

            span {
                font-weight: 400;
                color: #0571B2;
                line-height: 0.3rem;
                font-size: 0.36rem;
            }
        }

        .main-link {
            display: flex;
            gap: 0.5rem;

            .main-link-item {
                justify-content: left;
                font-size: 0.22rem;
                font-weight: 300;
                border-bottom: 1px solid rgba(51, 51, 51, 0.35);
                line-height: 0.3rem;
                color: rgba(51, 51, 51, 1);
            }
        }
    }

    .main-footer-content {
        position: relative;
        background-color: rgba(5, 113, 178, 1);
        width: 100%;
        height: 3rem;
        margin: 0.37rem 0 0 0;

        .section_nav {
            padding: 0 2.4rem;
            display: flex;
            justify-content: space-between;

            .nav1 {
                font-weight: 300;
                font-size: 0.22rem;
                color: #FFFFFF;
                line-height: 0.84rem;
            }
        }

        .section_qrcode {
            position: absolute;
            right: 2.4rem;
            top: -1rem;
            display: flex;
            justify-content: space-between;
            gap: 0.18rem;

            img {
                width: 2.04rem;
                height: 2.04rem;
            }

            .text {
                font-weight: 300;
                font-size: 0.2rem;
                color: #FFFFFF;
                line-height: 0.24rem;
                text-align: center;
            }
        }

    }

    .main-footer-copyright {
        display: flex;
        justify-content: space-between;
        background-color: rgba(0, 95, 152, 1);
        height: 0.84rem;
        width: 100%;
        align-items: center;
        color: #fff;
        padding: 0 2.4rem;

        span {
            font-size: .2rem;
            line-height: .3rem;
            font-weight: 300;
        }
    }
}

